RubyGems Navigation menu

mini_magick 3.8.1

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.13.1 - June 15, 2024 (24 KB)
  2. 4.13.0 - June 13, 2024 (24 KB)
  3. 4.12.0 - December 07, 2022 (18.5 KB)
  4. 4.11.0 - November 06, 2020 (18.5 KB)
  5. 4.10.1 - January 06, 2020 (18 KB)
  6. 3.8.1 - September 11, 2014 (217 KB)
Show all versions (74 total)

Runtime Dependencies (1):

subexec ~> 0.2.1

Development Dependencies (4):

mocha >= 0
rake >= 0
rspec ~> 3.0.0
test-unit >= 0

Requirements:

You must have ImageMagick or GraphicsMagick installed

Owners:

Authors:

  • Corey Johnson, Hampton Catlin, Peter Kieltyka, James Miller, Thiago Fernandes Massa

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 212,480,614

For this version 898,218

License:

MIT

Required Ruby Version: >= 0

Links: